bitsandbytes-windows==0.37.5
baidu-aip==4.16.11
pdf2docx==0.5.6
pypdf==3.15.0
paddleocr==2.7.0.0
paddlepaddle==2.5.1
protobuf==3.20.0
transformers==4.30.2
torch>=2.0
cpm-kernels==1.0.11
gradio==3.39.0
mdtex2html==1.2.0
sentencepiece==0.1.99
accelerate==0.21.0
sentence-transformers==2.2.2
chromadb==0.4.0
pdf2docx==0.5.6
langchain[llms]
